/*
Theme Name:   Archi Child
Theme URI:    https://archi.oceanthemes.site/
Description:  Make your modifications to [Parent Theme] in this Archi child theme.
Author:       OceanThemes
Author URI:   http://oceanthemes.net/
Template:     archi
Version:      1.6
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  archi-child
*/

/* =Theme customization starts here
------------------------------------------------------- */
#site-footer {
  transform: none !important;
	opacity: 1!important;
}

.ot-acc-item__content {
	padding: 0 24px 24px 0;
}

.logo-links img {
    min-height: 200px;
    object-fit: contain;
}

.elementor-373 .elementor-element.elementor-element-1991fe2 .ot-acc-item__title {
    padding-right: 24px;
}

.gallery-tab .gallery {
  margin: 0 -0px -0px 0;
  display: flex;
  column-count: 4;
  flex-wrap: wrap;
  gap: 0;
}

.gallery-tab .gallery-item * {
  height: 100%;
}

.ot-gallery__item a.overlay,
.ot-gallery__item a.overlay:hover,
.ot-gallery__item a.overlay img,
.ot-gallery__item a.overlay img:hover,
.ot-gallery__item a.overlay * {
    cursor: default !important;
}

.elementor-25 .elementor-element.elementor-element-e96f844, .elementor-25 .elementor-element.elementor-element-e96f844 .wp-caption, .header-desktop .elementor-element-e96f844, .wp-caption {
    display:flex;
}

.lp-button input {
	color: white !important;
}
#footer-form input[type="submit"] {
	color: #fff;
}


@media only screen and (max-width: 991px){
	.elementor-widget-ot-counter {
		display: none;
	}
}

@media only screen and (max-width: 1199px) {
  .header-desktop {
    display: none;
  }
  .header-mobile {
    display: block;
    width: 100%;
  }
}